Subject: Re: CVS 1.11: (reposted many times!) Will anybody answer me about "cvs co -r" bug under cygwin, finally???
From: John Marshall <[email-masked]>
To: Matthew Smith <[email-masked]>
Cc: Cygwin <[email-masked]>, Alexei Lioubimov <[email-masked]>
Date: Thu, 10 Jan 2002 21:22:51 +0100

On Thu, Jan 10, 2002 at 01:44:28PM -0600, Matthew Smith wrote:
>> I'm trying to get the solution and sent this questions to cygwin list
>> and to cvs list already twice -- but the result is poor -- i got no
>> concrete answer!
> 
> Berating volunteers is probably not going to help your cause.

Indeed.  But what I don't understand is that I thought Alexei asked the
question very well here

	http://sources.redhat.com/ml/cygwin/2002-01/msg00172.html

and got a very useful answer here

	http://sources.redhat.com/ml/cygwin/2002-01/msg00177.html

and you can see the resulting checkin here

http://sources.redhat.com/cgi-bin/cvsweb.cgi/src/winsup/cygwin/dir.cc.diff?r1=1.54&r2=1.55&cvsroot=src&f=h

Maybe Alexei just needs to subscribe to the list or remember to read
responses to his messages in the web archives?

    John

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/